Remember Tenant

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

↪️

Redirect Required

Your application will need to redirect to this endpoint instead of making a direct API call.

Remembers the tenant associated with either the auth_session_code or authorization_code - depending on which one was passed in the request. Tenants are remembered by storing them in a remembered_tenants cookie. The remembered_tenants cookie can only store up to 10 tenants. If this capacity limit is reached, the tenant who was last logged in will be removed.

After the request completes, a 302 redirect response will be returned. The location of the redirect will be the value of the redirect_url query param provided in the request. If an auth_session_code was provided in the request, then an auth_session_code query param will be appended to the redirect_url containing the value of the auth_session_code request query param. If an authorization_code was provided in the request, then a code query param will be appended to the redirect_url containing the value of the authorization_code request query param.


Query Params
string
length ≥ 1

The auth session code that will be used to authorize the request. If this value is provided then the authorization_code query param must not be set.

string
length ≥ 1

The authorization code that will be used to authorize the request. If this value is provided then the auth_session_code query param must not be set.

uri
required
length between 1 and 2000

The URL that will be redirected to after the remember tenant request completes.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*
application/json